# MediaContainerWithDecisionLocation

## Example Usage

```typescript
import { MediaContainerWithDecisionLocation } from "@lukehagar/plexjs/sdk/models/shared";

let value: MediaContainerWithDecisionLocation =
  MediaContainerWithDecisionLocation.SidecarSubs;
```

## Values

| Name            | Value           |
| --------------- | --------------- |
| `Direct`        | direct          |
| `SidecarSubs`   | sidecar-subs    |
| `SegmentsVideo` | segments-video  |
| `SegmentsAudio` | segments-audio  |
| `SegmentsAv`    | segments-av     |
| `SegmentsSubs`  | segments-subs   |
| `Embedded`      | embedded        |
| `Sidecar`       | sidecar         |